<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>بناء السلام الاستراتيجي</p>

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h1>4.1.2 مناقشة النشاط </h1>

    <p>ارشادات</p>

    <ul>
        <li><p>أضف ردّك على السؤال</p></li>
        <li><p>اقرأ ما شاركه المتعلمون الآخرون</p></li>
        <li><p>العثور على استجابة التي تهمك</p></li>
        <li><p>أضف ردّك الى هذا الطالب</p></li>
    </ul>

    <p>إبدأ الكتابة</p>
    <p>هل سبق لك أن جربت أو مارست عمل يتعلق بما تراه فسادًا بحسب معاييرك أو ثقافتك لكنه كان يُعتبر جزءًا طبيعيًا أو مقبولاً للنظام في سياقات أخرى؟ إذا سبق لك ذلك، فما هي هذه التجربة؟ وما هي أمثلة الممارسات الفاسدة أو طرق تنفيذ الأعمال التي شعرت بأنها تؤدي إلى إحباط الجهود المبذولة لبناء السلام؟</p>

</div>